# openapi.model.SystemConfigTemplateStorageOptionDto

## Load the model package
```dart
import 'package:openapi/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**dayOptions** | **List<String>** |  | [default to const []]
**hourOptions** | **List<String>** |  | [default to const []]
**minuteOptions** | **List<String>** |  | [default to const []]
**monthOptions** | **List<String>** |  | [default to const []]
**presetOptions** | **List<String>** |  | [default to const []]
**secondOptions** | **List<String>** |  | [default to const []]
**weekOptions** | **List<String>** |  | [default to const []]
**yearOptions** | **List<String>** |  | [default to const []]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


